---
data_category: operational
key_path: usage_activity_by_stage.manage.group_saml_enabled
description: Has the instance enabled Group SAML SSO `https://docs.gitlab.com/ee/user/group/saml_sso/`
  on at least 1 group?
product_section: dev
product_stage: manage
product_group: group::manage
product_category:
value_type: boolean
status: active
time_frame: none
data_source: system
distribution:
- ee
tier:
- premium
- ultimate
performance_indicator_type: []
milestone: "<13.9"
